## golang-github-google-logger 1.1.1

=== debian/changelog ===
golang-github-google-logger (1.1.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:24:43 +0100

golang-github-google-logger (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1093832)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 23 Jan 2025 09:25:43 +0100
