=== debian/control ===
Source: golang-github-google-logger
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-logger
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-logger.git
Homepage: https://github.com/google/logger
XS-Go-Import-Path: github.com/google/logger

Package: golang-github-google-logger-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Cross platform Go logging library (library)
 Logger is a simple cross platform Go logging library for Windows, Linux,
 FreeBSD, and macOS, it can log to the Windows event log, Linux/macOS
 syslog, and an io.Writer.
 .
 This package contains the Go development library.
